<!DOCTYPE html>
<html>
  <head>
      <title>Sevices</title>
      <link rel="stylesheet" href="style.css">
  </head>
  <header>
    <img src="./images/logo.png" alt="Logo">


    <div class="navigation">
      <a href="index.html">Home</a>
      <a href="about.html">About</a>
      <a href="projects.html">Projects</a>
      <a href="services.html">Services</a>
      <a href="contact.html">Contact</a>
    </div>

  </header>
  <body>


    <div class="my-services">
      <h1>My Services</h1>
      <div class="service">
        <h2>Frontend Development</h2>
      </div>
      <div class="service">
        <h2>Backend Development</h2>
      </div>
      <div class="service">
        <h2>UI/UX Desgin</h2>
      </div>
      <div class="service">
        <h2>Software prototyping</h2>
      </div>
    </div>

  </body>
</html>
